# STAR-DT_Accessoire #



**Nom de la classe**

STAR-DT_Accessoire

**Titre**

Accessoire

**Définition**

Classe qui définit les accessoires du réseau.

**Modélisation**

Cette classe contient tous les équipements du réseaux.

La géométrie principale qui représente cette classe doit être sous la forme : GM_Point. 

Les paramètres utiles aux géométries suivis de la mention "(Géométrie supplémentaire)" ne sont pris en comptent uniquement dans le cas où plusieurs géométries sont fournis à la classe.

**Paramètres**

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#caracteristiques)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#code)

[Dimension](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension)

[Dimension (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension-uom)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-xy)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-z)

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#schematique-xy)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#surface-visible)

[Type d'accessoire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#type-d-accessoire)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-jusque)