# STAR-DT_BatimentTechnique #



**Nom de la classe**

STAR-DT_BatimentTechnique

**Titre**

Bâtiment technique

**Définition**

Bâtiment hébergeant des équipements permettant d'assurer diverses fonctions du réseau : coupure, comptage, transformation de tension… A la différence de l’armoire/coffret, il est possible d’entrer à l’intérieur. 

**Modélisation**

Ce bâtiment peut être intégré dans du bâti existant (poste en immeuble),
préfabriqué ou maçonné, clôturé (postes sources notamment), enterré. 

La géométrie principale qui représente cette classe doit être sous la forme : GM_Point. 

Les paramètres utiles aux géométries suivis de la mention "(Géométrie supplémentaire)" ne sont pris en comptent uniquement dans le cas où plusieurs géométries sont fournis à la classe.

**Paramètres**

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#caracteristiques)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#code)

[Dimension](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension)

[Dimension (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension-uom)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant)

[Identifiant affleurant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant-affleurant)

[Matériau](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#materiau)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-xy)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-z)

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#schematique-xy)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#surface-visible)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-jusque)